Bug 477776 - add support for Multiserial card Sealevel 7803S 8 channels
add support for Multiserial card Sealevel 7803S 8 channels
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 12:08 EST by Flavio Leitner
Modified: 2011-11-03 13:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-03 13:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flavio Leitner 2008-12-23 12:08:16 EST
Description of problem:
On RHEL-4.6, the customer is able to use only first 4 out of total 8 serial
ports. The serial controller is SeaLevel 7803 serial controller, detected
in RHEL-4.6 as:

03:0d.0 Serial controller: Sealevel Systems Inc: Unknown device 7803 (rev 01)

The following patch fixes this issue:
http://lkml.org/lkml/2008/12/23/116


Version-Release number of selected component (if applicable):
2.6.9-67.ELsmp

How reproducible:
Always

Steps to Reproduce:
1. Try to use any of ttyS[4567]
  
Actual results:
# ls > /dev/ttyS4
ls: write error: Input/output error
Comment 1 Issue Tracker 2009-01-05 13:11:26 EST
Patch merged in upstream:
http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=e65f0f8271b1b0452334e5da37fd35413a000de4

Flavio


This event sent from IssueTracker by fleitner 
 issue 233487

Note You need to log in before you can comment on or make changes to this bug.